### Method

# Camel MimeMessage get_message_id

#### Declaration [src]

    const gchar*
    camel_mime_message_get_message_id (
      CamelMimeMessage* message
    )

#### Description [src]

Get the message-id of a message.

#### Return value

Type: `const gchar*`

The message-id of a message.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.